Subject: Re: Perl & GNU-Win32
From: [email-masked] (Chris Faylor)

23 Jul 1997 07:28:02 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

In article <[email-masked]>,
Michael Hirmke <[email-masked]> wrote:
>>> 2)  I have removed the following entries from the linux setting in
>>>     /etc/termcap:
>>>
>>>            &7, @7, and cs
>
>I don't use vim's termcap, but Cygnus' one - it also contained these
>entries. After removing them, vim worked perfectly !!

???  I was referring to Cygnus's termcap.  I'm not sure what else you
supposed that I was referring to.

>> Vim is working for me here with no problems.  I think the only thing you
>> need to do is remove 'cs=' from the termcap setting for 'linux'.  This
>> is, of course, only if you are using a termcap version of vim.
>
>Not only as mentioned above !

???  The statement is correct.  If you are using a version of vim that
was compiled to use termcap instead of ncurses, you need to remove the
cs= from the linux entry in the termcap distributed by Cygnus.  On my
system this is in c:/etc.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".